#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Dec 25 09:26:07 WIB 2024
maven-metadata-apache.snapshots.xml.lastUpdated=1735093567042
maven-metadata-ASF\ Staging.xml.lastUpdated=1735093567042
maven-metadata-ASF\ Staging.xml.error=
maven-metadata-oss.sonatype.org.xml.error=
maven-metadata-oss.sonatype.org.xml.lastUpdated=1735093567041
maven-metadata-ASF\ Snapshots.xml.lastUpdated=1735093567042
